/*
Theme Name: Twenty Sixteen Child
Template: twentysixteen
Version: 1.0
*/

/* Your custom CSS starts below */
section.home-blogs {
    margin-bottom: 40px;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,100;1,300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Jost:wght@100;200;300;400;500&family=Montserrat:wght@100;200;300;400;500;600&family=Open+Sans:wght@500;700&family=Poppins:wght@100;200;300;400;500;600;700&family=Quicksand:wght@300;400;500;600;700&family=Roboto:wght@300;400;500&family=Rubik:wght@300;400;500;600;700&family=Shippori+Antique+B1&family=Source+Sans+Pro:wght@300;400;600&display=swap');

@font-face {

    font-family: 'icomoon';

    src: url('../icon/icomoon.eot');

    src: url('../icon/icomoon.eot?#iefix') format('embedded-opentype'),

        url('../icon/icomoon.woff2') format('woff2'),

        url('../icon/icomoon.woff') format('woff'),

        url('../icon/icomoon.ttf') format('truetype'),

        url('../icon/icomoon.svg#icomoon') format('svg');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}







* {

    font-family: 'Roboto', sans-serif;

    font-size: 15px;

    /* color: var(--dark-gray); */

}

p {

    font-size: 16px;

    font-family: 'Source Sans Pro', sans-serif;

}

h2 {

    font-family: 'Roboto', sans-serif;

    font-size: 40px;

    font-weight: 500;

}

h3 {

    font-size: 35px;

    font-weight: 700;

    color: var(--dark-gray);

}

h4 {

    font-size: 24px;

    font-weight: 500;

    color: var(--dark-gray);

}

h5 {

    font-size: 18px;

    font-family: 'Roboto', sans-serif;

    font-weight: 600;

}

h6 {

    font-size: 14px;

    font-family: 'Source Sans Pro', sans-serif;

    color: #8c8c8c;

}



* {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

}

:root {

    --gray1: #16181e;

    --gray2: #323232;

    --gray3: #a6a7a6;

    --gray4: #e6e6e6;

    --gray5: #f5f5f5;

    --white: #ffffff;

    --primary: #f6bb19;





}

a {

    text-decoration: none;

}

ul {

    list-style: none outside none;

    margin-bottom: 0;

    margin-top: 0;

    padding: 0;

}



/* _______________________top-header_____________________ */

/* _______________________top-header_____________________ */

.top-header-container {

    /* max-width: 1140px; */

    padding: 8px 0;

}

#top-header {

    max-width: 100%;

    background-color: #111217;
    ;

    padding: 8px 0;

}



.top-soical-icon {

    list-style: none;

    display: flex;

    justify-content: flex-start;

    margin: 0;

    padding: 10px 0;

    padding-left: 10px;

    display: none;

}

.top-soical-icon li a {

    padding: 10px 12px;

    border-right: 1px rgba(66, 66, 66, 0.55) solid;

    border-left: 1px rgba(66, 66, 66, 0.55) solid;

    cursor: pointer;

    color: var(--white);

}

.top-soical-icon li a i {
    font-size: 13px;
}



.contact {

    color: var(--white);

}



ul.contact {

    display: flex;

    list-style: none;

    margin: 0;

    align-items: center;

}



ul.contact li a {

    display: inline-block;

    vertical-align: top;

    margin-right: 24px;

    font-weight: 400;

    font-size: 14px;

    color: #fff;

    line-height: 18px
}



ul.contact li.email {

    display: inline-block;

    vertical-align: top;

    margin-right: 24px;

    font-weight: 600;

    font-size: 14px;

    color: #fff;

    line-height: 18px;

}

ul.contact li.emai {

    display: inline-block;

    vertical-align: top;

    margin-right: 24px;

    font-weight: 600;

    font-size: 14px;

    color: #fff;

    line-height: 18px;

}



.header_top_item {

    display: flex;

    align-items: center;



}

.header_main_action_buttons a {

    color: var(--white);

    display: inline-block;

    vertical-align: top;

    padding: 9px 30px 8px 20px;

    /* border: none; */

    border-radius: 0;

    font-weight: 400;

    font-size: 14px;

    color: #fff;

    line-height: 26px;

    background-color: #0abc5f;

    text-decoration: none;

    opacity: 0;

}

.header_main_action_buttons a i {

    margin-right: 10px;

}

.right-col-bar .sing_in a {





    padding: 0 0 0 10px;

    float: left;

    float: left;

    font-size: 14px;

    color: #fff;

    font-weight: 400;

    line-height: 20px;

    text-decoration: none;

}

.right-col-bar ul li {

    list-style: none;

}

.social li {

    font-size: 16px;

    color: #fff;

}

li.email img {

    height: 18px;

    margin-right: 13px;

    width: 18px;

}

li.phone img {

    height: 18px;

    margin-right: 13px;

}

ul.social {

    display: flex;

    align-items: center;

    margin: 0;

}

.search {

    padding-left: 20px;

    font-size: 14px;

}

#main-navbar .active {

    color: var(--primary) !important;

}

/* ---------------End Top-Header------------ */

/* _______________________start-navbar_____________________ */



.nav-content {

    display: flex;

    align-items: center;

}

ul#menu {

    list-style: none;

    display: flex;

    margin: 0;

}



ul#menu li a {

    padding: 0 20px;

    text-decoration: none;

    text-transform: uppercase;

    font-size: 14px;

    font-weight: 500;

    font-family: Roboto;

    color: #000;

    transition: all .2s ease;

}



.container.nav-container {

    padding: 18px 0;

    position: relative;

    /* max-width: 1140px; */

}

#nav-col-section {

    position: relative;

}



.responsive-icon {

    display: none;

}

div#responsive-icon i {

    position: absolute;

    right: 0;

    top: -20px;

    /* display: none; */

}

.headerfix #main-navbar {

    width: 100%;

    position: fixed;

    top: 0;

    z-index: 4;

    background: #fff;

    box-shadow: 0px 2px 10px #dfdfe1db;

    animation: mations 1s ease;

    transition: padding .5s ease 0s;

}

.brand img {

    padding-left: 10px;

}

ul.sub-menu {

    position: absolute;

    width: 400px;

    background: #fff;

    top: 100%;

    left: 0;

    list-style: none;

    padding: 0;

    padding-top: 30px;

    display: none;

    /* padding-bottom: 15px; */

    /* display: block; */

}

ul.sub-menu li {

    padding: 8px 0;

}

.service-link {

    position: relative;

}

ul.sub-menu li {

    border-bottom: 1px solid #e4e4e4;

}

.sub-menu li a:hover {

    color: var(--primary);

}

ul#menu li a:hover {

    color: var(--primary);

}





section#main-navbar {

    position: relative;



}

.sticky {

    width: 100%;

    position: sticky;

    top: 0;

    background: #fff;

    z-index: 99999;

    /* box-shadow: 7px 5px 18px #8080803d; */

}

@keyframes mations {

    from {

        transform: translateY(-100%)
    }



    to {

        transform: translateY(0)
    }

}



@-moz-keyframes mations {

    from {

        transform: translateY(-100%)
    }



    to {

        transform: translateY(0)
    }

}



@-webkit-keyframes mations {

    from {

        transform: translateY(-100%)
    }



    to {

        transform: translateY(0)
    }

}



@-o-keyframes mations {

    from {

        transform: translateY(-100%)
    }



    to {

        transform: translateY(0)
    }

}

@media(min-width:992px) {

    li.service-link:hover .sub-menu {

        display: block;

    }

}

@media(max-width:991px) {

    .nav-content {

        display: none;



    }

    div#responsive-icon i {

        display: block;

    }

    #top-header {

        display: none;

    }



    section#main-navbar {

        box-shadow: 3px 4px 12px #dbdbdb;

    }

    div#responsive-icon {

        width: 100%;

        position: absolute;

        right: 25px;

        top: 47px;

    }



    .nav-content {

        height: auto;

        transition: all .5s ease;

    }



    ul#menu {

        flex-direction: column;

        margin-top: 30px;

    }



    ul#menu>li {

        padding: 18px 0;

    }

    .responsive-icon {

        display: block;

    }

    .brand img {

        padding-left: 40px;

    }

}





/* -------------------nav2--------------- */

ul#nav-ul>li>a {

    color: var(--dark-gray);

    font-weight: 600;

    font-size: 15px;

}

ul#nav-ul>li {

    margin: 0 30px;

}



.navigation-parent {

    justify-content: flex-end;

}

/* ___________Mobile-navbar_____________ */

#mobile-navbar {

    width: 100%;

    height: 100%;

}







/* ________________mobile-menu_________________ */



#mobile-menu {

    position: relative;

    width: 100%;

}



ul#mobile-menu-ul {

    list-style: none;

    display: none;

}



ul#mobile-menu-ul>li>a {

    text-decoration: none;

    color: #333;

    font-weight: 600;

}



ul#mobile-menu-ul>li {

    padding: 15px;

}



ul#mobile-drop li {

    list-style: none;

    padding: 15px 0;

}



ul#mobile-drop li a {

    text-decoration: none;

    color: #333;

    font-weight: 600;

}



ul#mobile-drop {

    padding-top: 15px;

}

#mobile-service-drop {

    cursor: pointer;

}

i#mob-nav-toggle {

    position: absolute;

    top: 20px;

    right: 20px;

}



#close-mob-menu {

    position: absolute;

    top: 20px;

    right: 20px;

}

#close-mob-menu {

    display: none;

}



.headerfix #main-navbar {

    width: 100%;

    position: fixed;

    top: 0;

    z-index: 4;

    background: #fff;

    box-shadow: 0px 2px 10px #dfdfe1db;

    animation: mations 1s ease;

    transition: padding .5s ease 0s;

}

/* -------------------end-mobile-menu------------- */

/* ____________start-banner________________________ */

#banner-image {

    background-image: url('../images/banner.jpg');

    background-size: cover;

    background-image: center;

    height: 600px;

    display: flex;

}

.banner-container {

    display: flex;

    justify-content: center;

    align-items: center;

    /* flex-direction: column; */

}



.banner-title {

    font-size: 60px;

    color: var(--white);

    text-align: center;

    margin-bottom: 20px;

}

.banner-sub-title {

    border: 1px solid var(--gray4);

    padding: 10px 30px;

    text-align: center;

    color: var(--white);

    font-weight: 400;

    cursor: pointer;

    transition: all .3s ease-in;

    font-size: 24px;

}

.banner-sub-title:hover {

    /*color: var(--primary);*/

    background-color: var(--primary);

    color: var(--white);

    border: 1px solid var(--white);

}

.banner-content {

    text-align: center;

}

/*----------------end-Banner-------------- */



/* ______________mini-service_________________ */

#mini-service {

    margin-top: 60px;



}

.heading1 {

    font-size: 40px;

    font-weight: 600;

    text-transform: uppercase;

    color: #16181e;

}

.heading2 {

    font-size: 40px;

    font-weight: 700;

    text-transform: uppercase;

    color: var(--gray1);

}



.mini-serv-heading {

    /* display: inline-block; */

    border: 5px solid var(--primary);



    margin-right: 30px;

    padding: 5px 30px;

}

.service-heading-content-2 p {

    font-style: italic;

}



#mini-service .service-card h5 {

    padding-top: 30px;

}



#mini-service .service-card h6 {

    padding-top: 10px;

    text-align: justify;

    line-height: 20px;

    font-size: 16px;

}

.serv-card-img {

    position: relative;

}

.serv-card-img .serv-card-overlay {

    background: rgba(0, 0, 0, .7);

    height: 100%;

    width: 100%;

    position: absolute;

    left: 0;

    top: 0;

    display: none;

    transition: all, .4s, ease;

}

.serv-card-img:hover .serv-card-overlay {

    display: block;

}

#mini-service .service-links {

    font-size: 18px;

    font-family: 'Roboto', sans-serif;

    color: var(--gray1);

}

/*.free-quote{*/

/*    margin-bottom: 60px;*/

/*}*/



#get-a-free-quote {

    margin-top: 60px;

    background: var(--primary);

    padding: 60px 0;

}



#get-a-free-quote a.get-quot-btn {

    background: #16181e;

    display: inline-block;

    line-height: 50px;

    color: #fff !important;

    padding: 0 34px;

    font-size: 14px;

    font-family: Roboto, sans-serif;

    font-weight: 700;

    text-align: center;

    text-transform: uppercase;

}

#get-a-free-quote .get-quot-line {

    font-size: 25px;

    color: var(--white);

    font-weight: 500;

}

.anchor-btton {

    display: flex;

    justify-content: end;

}



/* ______________our-history______________ */

#our-history {

    margin-top: 60px;

}

.history-card {

    padding: 40px;

    border-top: 5px solid #ececec;

    border-bottom: 5px solid #ececec;

    border-left: 5px solid #ececec;

    border-right: 5px solid #ececec;

    text-align: center;

    position: relative;

    transition: all .5s ease;

}

.history-card:hover {

    border-color: var(--primary);



}

/* .history-card:after{

    content: "";

    position: absolute;

    top: 0;

    right: 0;

    height: 100%;

    border-right: 5px solid var(--primary);

    opacity: 0; 

}

.history-card:after:hover{

    opacity: 1;

    transition: height .8s ease-in-out;

    height: 40%;

    border-right: 5px solid var(--primary);

}



.history-card:before{

    content: "";

    position: absolute;

    bottom: 0;

    left: 0;

    height: 100%;

    border-left: 5px solid var(--primary);

    opacity: 0;

}

.history-card:hover:before{

    opacity: 1;

    transition: height .8s ease-in-out;

    height: 40%;

    border-bottom: 5px solid var(--primary);

    

    width: 100%;



} */

a.history-main-link {

    color: var(--gary1);

    transition: all .3s ease;

}



a.history-main-link:hover {

    color: var(--primary);

}

/* -----------------end-our-history----------- */





/* __________________mini-about________________ */

#mini-about {

    /*margin-top: 60px;*/

    background: var(--gray1);

    padding: 60px 0;

    /* background-image: url('../images/mini-about.jpg');

    background-size: cover; */

}

.mini-heading {

    border-left: 5px solid #fff;

    border-bottom: 5px solid #fff;

    display: inline-block;

    padding: 0 0 10px 12px;

    color: var(--white);

    font-weight: 400;

    margin-bottom: 30px;

}

.mini-content {

    color: var(--white);

}



/* ___________start-our-capabilitits_________ */

.our-company-capabilities {

    margin-top: 60px;

}

#our-capabilities {

    margin-top: 60px;

    /* background-image: url('../images/our-company-bg.png'); */

    background-size: cover;

}

#our-capabilities .capibilities-tab-link {

    background: #f6f2f2;

    padding: 20px 20px;

    text-align: left;

    color: var(--gray1);

    border-radius: 0;

    margin: 15px 0;

    font-size: 14px;

}



#our-capabilities .active {

    background: var(--primary);

    padding: 20px 35px;

    text-align: left;

    color: var(--white);

    border-radius: 0;

    font-size: 14px;

    opacity: 1;

    /* height: 350px; */

    margin-top: 0;



}

.tab-left-arrow {

    margin-right: 30px;

}



.tab-left-title {

    font-size: 30px;

    text-transform: uppercase;



}

.tab-left-section {

    padding: 40px 20px;

    min-height: 408px;

    position: relative;

}

/* ____________counter-up____________ */

#report-counter-up {

    background-image: url('../images/counter-up-bg.png');

    margin-top: 60px;

    padding: 60px 0;

}

#counter-up-parent {

    color: var(--white);

}

ul.count-up-ul li img {

    width: 28px;

    margin-bottom: 20px;

}

ul.count-up-ul li {

    list-style: none;

}

ul.count-up-ul li h2 {

    font-size: 50px;

    color: var(--primary);

}

.counter-title-name {

    font-size: 22px;

}



ul.count-up-ul {

    padding: 0;

    border: 4px solid #d4d4d4;

    padding: 20px;

}



/* __________startour-expert-advisior_______ */

#our-expert-advisior {

    margin-top: 60px;

    margin-bottom: 60px;

}



/* .expert-name-link{

    border-bottom: 5px solid #f8f8f8;

    border-left: 5px solid #f8f8f8; 

} */

#innovation-owl .about-team {

    padding: 0 15px;

}

#our-expert-advisior .about-image-parent {

    position: relative;

}

#our-expert-advisior .image-section {

    overflow: hidden;

}



#our-expert-advisior .about-image-parent:before {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: var(--primary);

    opacity: .0;

    transition: all .3s ease;

}

#our-expert-advisior .about-image-parent:hover:before {

    opacity: .9;

}

#our-expert-advisior .image-section::before {

    content: "";

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .3);

    position: absolute;

    left: 50%;

    top: 50%;

    -webkit-transform: translate(-50%, -50%) scale(.8);

    transform: translate(-50%, -50%) scale(.8);

    -webkit-transition: all .3s ease;

    transition: all .3s ease;

    opacity: 0;

    /* visibility: hidden; */

    z-index: 1;

}

#our-expert-advisior .expert-advisior-name {

    position: absolute;

    top: 50%;

    display: flex;

    left: 50%;

    transform: translate(-50%, -50%);

    z-index: 2;

    opacity: 0;
}



#our-expert-advisior .about-image-parent:hover .expert-advisior-name {

    opacity: 1;

}



#our-expert-advisior .user-title {

    font-size: 24px;

    color: var(--white);

    font-weight: 500;

}

#our-expert-advisior .expert-advisior-name {

    color: #fff;

    border: 5px solid var(--white);



    width: 90%;

    display: grid;

}

#our-expert-advisior .user-profession {

    font-size: 18px;

    color: var(--white);

    font-weight: 200;

}

#our-expert-advisior .person-detail {

    border-left: 5px solid #e3e3e3;

    border-bottom: 5px solid #e3e3e3;

    padding-left: 20px;

    padding-bottom: 20px;

    padding-top: 20px;

}

#our-expert-advisior .person-deg {

    text-transform: uppercase;

}

.read-more-child>a {

    color: var(--gray2);

    font-weight: 500;

    transition: all .3s ease;

}

.read-more-child>a:hover {

    color: var(--primary);

}

/* ___________why-choose-Us____________ */

#Why-choose-us {

    margin-top: 60px;

}

.why-choose-col1 {

    padding-top: 60px;

    padding-right: 60px;

    padding-bottom: 75px;

    padding-left: 60px;

    background-image: url(../images/image-black.jpg?id=663) !important;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;



}

.why-chhose-heading h3 {

    font-size: 2.5em;

    color: #ffffff;

    text-align: left;

    margin-bottom: 29px;

    font-family: Roboto, sans-serif;

    font-weight: 400;



}

.why-chhose-heading p {



    font-size: 14px;

    color: #ffffff;

    line-height: 22px;

    text-align: left;

    margin-bottom: 30px;



}

.Learn-more a {

    font-size: 14px;

    color: #ffffff;

    line-height: 18px;

    text-align: left
}

.Learn-more a:hover {

    color: var(--primary);

}

.why-choose-col2 {

    padding-top: 60px;

    padding-right: 60px;

    padding-bottom: 60px;

    padding-left: 60px;

    background-image: url(../images/bg-col-2.jpg) !important;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    height: 100%;



}

.why-chhose-heading2 h3 {

    font-size: 2.5em;

    color: #16181e;

    text-align: left;

    margin-bottom: 29px;

    font-weight: 400;

}

.why-chhose-heading2 p {

    font-size: 18px;

    color: #2b2b2b;

    line-height: 22px;

    text-align: left;

    margin-bottom: 35px;

}

.why-ul ul {

    list-style: outside none none;

    margin: 0;

    padding: 0;

}

.why-ul {

    margin-bottom: 30px;

}



.why-ul ul li {

    color: #2b2b2b;

    font-size: 14px;

    margin: 0 0 5px;

    padding: 0 0 0 15px;

    position: relative;

}

.why-ul ul li::after {

    background: #2b2b2b;

    border-radius: 100%;

    content: "";

    height: 8px;

    left: 0;

    position: absolute;

    top: 6px;

    width: 8px;

}

.Learn-more2 a {

    font-size: 14px;

    color: #2b2b2b;

    line-height: 18px;

    text-align: left
}

.Learn-more2 a:hover {

    color: var(--primary);

}



.why-choose-col3 {



    padding-top: 60px;

    padding-right: 60px;

    padding-left: 60px;

    height: 100%;



    background-image: url(../images/bg-col-3.jpg);

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover !important;

}

.Why-chhose-heading h3,
.why-choose-col3 h3 {

    font-size: 2.5em;

    color: #16181e;

    text-align: left;

    margin-top: 0px;

    margin-bottom: 29px;



    font-family: Roboto, sans-serif;

    font-weight: 400;



}

.Why-chhose-heading p,
.why-choose-col3 p {

    font-size: 14px;

    color: #2b2b2b;

    line-height: 22px;

    text-align: left;

    margin-bottom: 30px;



}

/* ---------end-why-choose-us---------- */





#our-partners {

    margin-top: 60px;

}



.our-client-inner img {



    height: auto;

    max-width: 100%;

    vertical-align: top;



}



/* ____________main-footer____________ */



#main-footer {

    /* margin-top: 60px; */

    background: #16181e;

    width: 100%;

    padding: 60px;

    color: var(--gray3);

}

#main-footer p {

    color: var(--gray4);

}

#main-footer h4 {

    font-size: 22px;

    color: var(--gray4);

    font-weight: 400;

}

#main-footer .ft-post-title {

    font-weight: 600;



}

.footer-title {

    text-transform: uppercase;

    margin-bottom: 20px;

}

.tags-content {

    display: flex;

    flex-wrap: wrap;

    /* margin-top: 20px; */

}

.tags-content a {

    margin-bottom: 15px;

}

#main-footer .ft-tag-link {

    border: 1px solid var(--gray4);

    padding: 8px 10px;

    margin-right: 8px;

    /*color: var(--gray3);*/

    color: var(--gray4);

}

#main-footer .ft-contact-info ul {

    list-style: none;

    padding: 0;

}

#main-footer .ft-contact-info ul li {

    padding: 6px 0;

    color: var(--gray4);

}

a.tel:hover {

    color: var(--primary);

}

.mailto:hover {

    color: var(--primary);

}

#main-footer .tel,
.mailto {

    color: var(--gray4);

    margin-left: 10px;

}

.ft-post-links {

    color: var(--gray4);

}

.ft-post-links:hover {

    color: var(--primary);

}



/* __________sub-footer______________ */

#sub-footer-section {

    width: 100%;

    background: #111217;

    padding: 30px 0;



}

.ft-social-links {

    display: flex;

}

#sub-footer-section .ft-social-links a {

    color: var(--gray4);

    padding: 6px 10px;

    border: 2px solid var(--gray4);

    margin: 0 10px;



}

#sub-footer-section .form-footer {

    display: flex;



}



/* .form-footer input {

    background: transparent;

    border: 1px solid var(--gray3);

    padding: 10px 12px;

} */

#sub-footer-section .form-footer {

    /*border: 1px solid #23242b;*/

    border: 1px solid #fff;

    height: 65px;

    padding: 11px;

}

#sub-footer-section .form-footer input[type=email],
.form-footer input[type=text] {

    /*color: #4c4e54;*/

    color: #FFF;

    margin: 0;

    font-size: 16px;

    font-family: Roboto, sans-serif;

    font-weight: 300;

    height: 42px;

    background: 0 0;

    border: 0;

}

#sub-footer-section .form-footer input[type="submit"] {

    background-color: #b2b2b2;

}

#sub-footer-section .form-footer input[type=submit] {

    background: #272930;

    -webkit-transition: background-color 1s linear;

    -o-transition: background-color 1s linear;

    -moz-transition: background-color 1s linear;

    transition: background-color 1s linear;

    border: 0;

    height: 42px;

    color: #fff;

    font-size: 14px;

    font-family: Roboto, sans-serif;

    font-weight: 400;

    text-transform: uppercase;

}

#sub-footer-section .copyright p {

    /*color: #535353;*/

    color: #FFF;

    font-size: 18px;

    font-weight: 200;

    margin: 0;

}

#sub-footer-section .ft-social-links a:hover {

    border: 2px solid var(--primary);

}



#sub-footer-section .form-footer input[type=submit]:hover {

    color: #fff;

    background-color: var(--primary);

}

.tags-content a:hover {

    color: #fff !important;

    background-color: var(--primary);

}

.mailto:hover {

    color: var(--primary);

}

input.col-md-8.col-xs-8.col-sm-8:hover {

    outline: none;

}

input.col-md-8.col-xs-8.col-sm-8:focus {

    outline: none;

}





#myBtn {

    display: none;

    position: fixed;

    bottom: 20px;

    right: 30px;

    z-index: 99;

    font-size: 18px;

    border: none;

    outline: none;

    background-color: var(--gray2);

    color: rgb(146, 146, 146);

    cursor: pointer;

    padding: 15px;

    border-radius: 4px;

    transition: 0.4s;



}

#myBtn:hover {

    background: var(--primary);

    color: var(--gray4);

}

/* #Btn:before{

    position: absolute;

    content: "\f102";

    font-family: "Font Awesome 6 Free";

    color: green;

    top: 1px;

    left: 1px;

  } */







/* *********************about-single-page*********** */

/* / -------------------banner-image-start------------- / */

#banner-image {

    background: url(../images/main.jpg);

    width: 100%;

    background-size: cover;

    height: 320px;

    padding: 60px 0 50px;



}

strong {

    font-size: 17px !important;

}



.title h1,
.title h2.heading-title {

    border: 5px solid rgba(255, 255, 255, .1);

    display: inline-block;

    font-family: Roboto, sans-serif;

    font-weight: 300;

    line-height: 1;

    margin: 0 0 25px;

    padding: 20px 4rem;

    color: #fff;

    text-transform: uppercase;

}

.title h1.heading-title {
    font-size: 40px;
}


.bredcrums {

    /*color: #999;*/

    color: var(--gray4);

    font-family: Roboto, sans-serif;

    font-weight: 300;

    font-size: 13px;

    text-transform: uppercase;

}



.bredcrums a {

    /*color: #999;*/

    color: var(--gray4);

    text-decoration: none;

    font-size: 13px;

    font-weight: 300;

}



.bredcrums a:hover {

    color: var(--primary);



}









/* / ------------------- end banner-image-start------------- / */

/* / ........................ WHO WE ARE SECtion section................ / */

#Who-we {

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    padding-top: 4% !important;

    padding-bottom: 4% !important;



}



.inner-heading {

    padding-left: 15px;

    padding-right: 15px;

}



.inner-heading h2 {

    font-size: 22px;

    color: #000000;

    line-height: 32px;

    text-align: left;

    margin-bottom: 60px;



}



.inner-heading p {

    font-size: 16px;

    color: #2b2b2b;

    line-height: 22px;

    text-align: left;

}



.Inner-image img {

    height: auto;

    max-width: 100%;

    vertical-align: top;

}



.Inner-image {

    padding-left: 15px;

    padding-right: 15px;



}



/* ........................ END WHO WE ARE SECtion section................ */

#Diffrent-sec {



    background-image: url(../images/shutterstock_223049881.jpg);

    background-position: center;



    background-repeat: no-repeat;

    background-size: cover;



}



.be_primary1 {

    color: #fff;

    text-transform: uppercase;

    font-size: 40px;

    font-weight: 300;



}



.be_primary {

    color: #f6bb19;

    font-weight: bold;

    font-size: 40px;

    text-transform: uppercase;

}



.Diffrent-inner p {

    /*color: #929292;*/

    color: var(--gray4);

    font-size: 16px;

    font-weight: 400;

    line-height: 25px;

    margin: 32px 0 0;



}



.Diffrent-inner ul {

    padding: 34px 0 0;

    list-style: none;

}



.Diffrent-inner ul li {

    position: relative;

    padding-left: 15px;



    color: #fff;

    font-size: 16px;

    font-weight: 500;

    margin: 0 0 18px;



}



.list-inner li::after {

    background: #fff;

    content: "";

    position: absolute;

    top: 8px;

    left: 0;

    width: 8px;

    height: 8px;

    border-radius: 100%;

}



.container-vc {

    padding-top: 60px;

    padding-bottom: 60px;

}



.Diffrent-inner1 h3 {

    margin: 0;

    color: #fff;

    font-weight: 400;

    font-size: 24px;

    text-transform: uppercase;

}



.Diffrent-inner1 p {

    /*color: #929292;*/

    color: var(--gray4);

    font-size: 16px;

    font-weight: 400;

    margin: 1rem 0 0;

    line-height: 22px;

}

/* Auditing css */

/* .....................Editing banner section......................... */

#Auditig-banner {

    background: url(../images/singapore2.jpg) 50% 0 no-repeat;

    background-size: cover;

    padding: 60px 0 50px;

}

/* ........slidebar section.................... */

.widget {

    padding: 0;

    background-color: transparent;

    margin-bottom: 30px;

    box-shadow: none;

    transition: all 250ms ease-in-out 0s;

    box-shadow: 0 1px 4px 0rgba(0, 0, 0, .14);

}

.go-widget.with-bg {

    -webkit-border-radius: 3px;

    overflow: hidden;

}

.go-widget.with-bg li a.active {

    /*background: #65c2f0;*/

    background: var(--primary);

    color: #fff;

    padding-left: 26px;



}

.go-widget.with-bg li a {

    background: #ebebeb;

    padding: 18px;

    margin-bottom: 2px;

    font-weight: 600;

}

.go-widget li a {

    display: block;

    padding: 10px 0;

    position: relative;

}

.widget li a {

    color: #171717;

}


.go-widget li a::before {

    content: "\e6ac";
    ;

    font-family: icomoon;

    font-size: 18px;

    font-weight: 700;

    left: -20px;

    line-height: inherit;

    margin-right: 10px;

    position: absolute;

    top: 16px;

    left: -20px;

    transition: 0.3s;

    color: #fff;

}

.go-widget li a.active::before {

    content: "\e6ac";

    font-family: icomoon;

    font-size: 18px;

    font-weight: 700;

    left: -20px;

    line-height: inherit;

    margin-right: 10px;

    position: absolute;

    top: 16px;

    left: -20px;

    transition: 0.3s;

    color: #fff;

}

.go-widget.with-bg li a:hover {

    /*background: #65c2f0;*/

    background: var(--primary);

    color: #fff;

}

.go-widget.with-bg li a {

    position: relative;

    transition: 0.3s;

    display: block;

}



.go-widget.with-bg li a:hover,

.go-widget.with-bg li a.active {

    padding-left: 28px;

}



.go-widget.with-bg li a:hover:before,

.go-widget.with-bg li a.active:before {

    left: 6px;

}

.side-bar-sec {

    margin-top: 60px;

}

.heading2 {

    font-weight: 400;

}

.content1 {

    margin-top: 30px;

}





@media(max-width:991px) {

    /* span {

          font-size: 14px !important;

      } */



    .be_primary1 {

        font-size: 28px !important;

    }



    .be_primary {



        font-size: 28px !important;

    }

    .our-client-inner {

        display: flex;

        justify-content: center;

    }

}

















@media(max-width:767px) {

    h2 {

        font-size: 25px !important;

    }



    h3 {

        font-size: 18px !important;

    }



    h3 {

        font-size: 17px !important;

    }



    p {

        font-size: 14px !important;

    }



    p.title {

        font-size: 30px !important;

    }



    .Diffrent-inner1 {

        margin-top: 50px;

    }



    .our-client-inner {

        display: flex;

        justify-content: center;

    }

    .mini-serv-heading {

        margin-bottom: 30px;

    }

    .col-lg-3.col-md-6.col-sm-6.text-center.conut-sec {

        margin-bottom: 30px;

    }

    .our-team-right {

        padding-top: 30px;

    }

    .history-card {

        margin-bottom: 30px;

    }

    #our-capabilities .active {

        margin-top: 39px;

    }

    .anchor-btton {

        display: flex;

        justify-content: center;

    }

    .title h1.heading-title {
        font-size: 25px;
    }

}



/* __________________________Start-Service-single-page____________________________ */

#service-single-page-listing {

    margin-top: 60px;

}

#service-single-page-listing .serv-card-link {

    text-transform: uppercase;

    color: var(--gray2);

    transition: all .3s ease;

}

#serv-card1:hover .serv-card-link {

    color: var(--primary);

}

.service-card-content img {

    width: 50px;

}

.service-card-content {

    border: 5px solid var(--gray5);

    padding: 20px 30px;

    text-align: center;

    transition: all .4s ease-in;

}

.service-card-content:hover {

    border-color: var(--primary);



}

.service-card-content>h5 {

    margin-top: 25px;

    margin-bottom: 15px;

}

.service-card-content>p {

    font-size: 15px color var(--gray2);

}



.service-card-content>img {

    filter: grayscale(1);

    transition: .2s ease
}

.service-card-content:hover img {

    filter: grayscale(0) !important;

}

/* _______________start-WORLD WIDE EXPERTISE____________ */

#ww-expertise {

    margin-top: 60px;

    background-image: url('../images/service-mid-bg.jpg');

    background-position: cover;

    padding: 60px 0;

    color: var(--white);

}

.serv-list-container {

    color: var(--white);

    margin-top: 60px;

}

.ww-exp-parent>p {

    color: var(--white);

}

.ww-exp-title {

    border: 5px solid var(--gray5);

    padding: 20px 50px;

    display: inline-block;

    margin-bottom: 30px;

    color: var(--white);



}

.ww-exp-title .title2 {

    color: var(--white);

    font-size: 40px;

    font-weight: 500;

}



.ww-exp-title .title1 {

    color: var(--white);

    font-size: 40px;

    font-weight: 200;

}

#ww-expertise #ww-expertise .ww-exp-title .title2 {

    color: var(--white);

    font-size: 40px;

    font-weight: 500;

}

#ww-expertise .heading-num,
.heading-text {

    font-size: 22px;

    font-weight: 400;

}

span.heading-text {

    padding-left: 20px;

}



.serv-page-expert-title {

    display: block;

}

.serv-expert-row {

    display: flex;

    flex-direction: column;

    align-items: center;

}

/* ___________our-expert-advisior-service-page____ */



#serv-our-clients {

    background-image: url('../images/s3.png');

    background-size: cover;

    padding: 60px 0;

}

.client-owl-container {

    max-width: 600px;

    margin: 0 auto;

}

.client-comments p {

    color: var(--white);

    font-size: 20px;

    padding-top: 40px;

    padding-bottom: 40px;

}

.client-comments {

    position: relative;

}



.client-comments:before {

    content: "\f10e";

    font-family: FontAwesome;

    position: absolute;

    top: 0;

    left: 0;

    text-align: center;

    width: 100%;

    font-size: 24px;

    color: #fff;

}

.client-comments::after {

    content: "\f10d";

    font-family: FontAwesome;

    position: absolute;

    bottom: 0;

    left: 0;

    text-align: center;

    width: 100%;

    font-size: 24px;

    color: #fff;

}

.col-info {

    margin-top: 30px;

}

.col-info p {

    font-size: 16px;

    color: #7a7a7a;

    text-align: justify;

    line-height: 24px;

}

.col-info h3 {

    font-size: 22px;

    color: #2b2b2b;

    text-align: left;

    font-weight: 400;

}





/* ______________Start-Blog-single-Page________________ */



#blog-banner {

    background: url(../images/blck-bg.png) 50% 0 no-repeat;

    background-size: cover;

    padding: 60px 0 50px;

}

.blog-info {

    border: 5px solid rgba(255, 255, 255, .1);

    display: inline-block;

    font-family: Roboto, sans-serif;

    font-weight: 300;

    line-height: 1;

    margin: 0 0 25px;

    padding: 20px 4rem;

    color: #fff;

    text-transform: uppercase;

    max-width: 620px;

}

.title1 strong {

    font-weight: 500;

}

#blog-sec {

    margin-top: 60px;

}

.blog-height {

    display: inline-block;

    float: none;

    vertical-align: top;

    margin: 0 -2px 20px;

}

.post-advisor {

    margin: 0;

}

.photo-advisor {

    margin: 0 0 2rem;

    position: relative;

}

.photo-advisor .date-photo {

    background: #3d3f43;

    color: #fff;

    text-align: center;

    position: absolute;

    top: 0;

    right: 0;

    display: block;

    z-index: 22;

    padding: 10px 20px;

    font-family: Roboto, sans-serif;

    z-index: 1;

}

.photo-advisor .date-photo .line-date {

    font-size: 19px;

    line-height: 1;

    display: block;

}

.photo-advisor .date-photo .line-date+.line-date {

    font-size: 13px;

    line-height: 1;

}

.post-advisor a {

    display: inline-block;

    position: relative;

    vertical-align: bottom;

    overflow: hidden;

}

.post-advisor img {

    max-width: 100%;

    height: auto;

    width: 100%;



    transition: all .5s ease;

    transform-style: preserve-3d;

}

.post-advisor .title-blog {

    border-bottom: 5px solid #f8f8f8;

    border-left: 5px solid #f8f8f8;

    color: #16181e;

    font-family: Roboto, sans-serif;

    font-size: 1.6rem;

    font-weight: 400;

    line-height: 2.2rem;

    margin: 0 0 2.4rem;

    text-align: left;

    padding: 1.1rem 0 1.3rem 1.3rem;

    overflow: hidden;

}

.title-blog.blue-border {

    border-color: #f6bb19;

}

.post-advisor h4 {

    color: #2b2b2b;

    font-size: 18px;

    font-family: 'Source Sans Pro', sans-serif;

    font-weight: 600;

    margin: 0;

    line-height: 1.7;

}

.post-advisor h4 a {

    color: #2b2b2b;

    text-decoration: none;

}

.post-advisor .boxes-blog {

    margin: 0 0 20px;

}

.post-advisor .boxes-blog span {

    display: inline-block;

    padding: 0 5px;

}

.post-advisor a {

    display: inline-block;

    position: relative;

    vertical-align: bottom;

    overflow: hidden;

}

.post-advisor .boxes-blog a {

    color: #777;

    text-decoration: none;

    font-family: Roboto, sans-serif;

    font-size: 14px;

    display: inline-block;

}

.post-advisor p {

    color: #777;

    font-family: 'Source Sans Pro', sans-serif;

    font-size: 16px;

    margin: 0 0 2.2rem;

}

.post-advisor h4 a:hover {

    color: #f6bb19;

}

.advisor .boxes-blog a:hover,
.boxer-icon .title-number,
a:hover {

    color: #f6bb19;

}

a,
.post-advisor .boxes-blog a:hover {

    color: #f6bb19;



}

.boxes-blog {

    color: #777777;

    font-size: 14px;

}

.post-advisor .title-blog {

    border-color: #eaeaea;

}

.post-advisor .title-blog.blue-border {

    border-color: #f6bb19;

}

.post-advisor a:hover>img {



    transform: scale(1.3);



}

.post-advisor:hover .date-photo {

    background-color: #f6bb19;

}

.title2 {

    color: var(--white);

    font-size: 40px;

    font-weight: 500;

}





.title1 {

    color: var(--white);

    font-size: 40px;

    font-weight: 200;

}

.blog-meta li {

    display: inline-block;



    font-size: 12px;

    font-weight: 500;

}

.blog-meta li i {

    background-color: #f0ba00;

    color: #fff;

    height: 24px;

    font-size: 10px;

    line-height: 24px;

    margin-right: 5px;

    text-align: center;

    width: 24px;

}

/* .title-blog.blue-border {

    display: flex;

    justify-content: space-between;

} */

ul.blog-meta {

    margin-top: 9px;

}

.title-blog1 h2 a {

    font-size: 25px;

    color: #2b2b2b;

    font-weight: 500;

}

.title-blog1 h2 a:hover {

    color: var(--primary);

}

#inner-banner {

    margin-top: 60px;

}

@media screen and (min-width: 992px) {





    .blog-img-wrap.blog-detail-img img {

        height: 500px !important;

        width: 100%;

        max-height: 100%;

        object-fit: cover;

    }

}







/* _____________contact-single-page______________ */

#contact-us {

    background: url(../images/shutterstock_77534098.jpg) 50% 0 no-repeat;

    background-size: cover;

    padding: 60px 0 60px;



}



#contact-map {

    height: 100%;

    width: 100%;

}

#contactus-icon {



    padding-top: 60px;

    padding-bottom: 60px;

    background-image: url(../images/main-ourblock.jpg);

}

.contact-col {

    display: inline-block;

    border: 5px solid var(--primary);

    margin-right: 30px;

    padding: 5px 30px;

    text-transform: uppercase;

    margin-bottom: 26px;





}

.contact-sp {

    color: #16181e;
    ;

    font-size: 40px;

    font-weight: 200;

}

.contact-sp1 {

    color: #16181e;
    ;

    font-size: 40px;

    font-weight: 500;

}

.contact-col p {

    font-family: 'Source Sans Pro', sans-serif;

    font-weight: 300;

    font-size: 16px;

    color: #4c4e54;

}

.contact-info-inner {

    background: #fff;

    border: 3px solid #f5f5f5;

    text-align: center;

    width: auto !important;

    transition: 0.4s;

}

.conact-icon i {

    transition: 0.4s;

}

.contact-info-inner:hover .conact-icon i {

    transform: translate(0, -10px);

}

.conact-icon {

    text-align: center;

    display: inline-block;

    border: 2px solid transparent;

    width: 4em;

    padding-top: 15px;

    padding-bottom: 15px;

    /* / height: 4em; /

    box-sizing: content-box;

    / font-size: 15px; 

} */

}

.conact-icon i {





    color: #f6bb19;

    font-size: 35px;





}

.contact-text {

    text-transform: uppercase;

    color: #797979;

    font-weight: 600;

    font-size: 20px;

}

.contact-pra p {

    color: #797979;

    font-size: 16px;

}

.email a:hover,
a:focus {



    text-decoration: underline;

}





@media(max-width:767px) {

    .contact-info-inner {

        margin-bottom: 30px;

    }

}









#form-sec {

    padding-top: 60px;

    padding-bottom: 60px;

    background-image: url(../images/singapore2.jpg);

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}

.form-info h2 {

    border: 5px solid #fff;

    font-weight: 400;

    color: #fff;

    padding: 18px 3.5rem 17px;

    display: inline-block;

    line-height: 1;

    text-transform: uppercase;

    font-family: Roboto, sans-serif;

    font-size: 40px;



    margin: 0 0 25px;

}

.form-sp {

    color: #fff;

    font-size: 40px;

    font-weight: 500;

}

.form-pra p {

    margin: 0;

    font-family: 'Source Sans Pro', sans-serif;

    font-weight: 400;

    font-size: 16px;

    color: #fff;

    text-align: center;

}

.conact-form {

    border: 5px solid rgba(255, 255, 255, .2);

    overflow: hidden;

    padding: 3rem 3rem;

    border-color: #eaeaea;

}

.conact-form .item {

    padding: 0 0 3rem;

}

.conact-form .item input[type=text],
.conact-form .item input[type="email"],
.conact-form .item textarea,
.conact-form .item input[type="tel"] {

    border-radius: 0;

    border: 3px solid #f8f8f8;

    padding: 1.5rem 3rem;

    color: #2b2b2b;

    font-size: 16px;

    font-family: Roboto, sans-serif;

    font-weight: 400;

    height: 52px;

    background-color: #fff;

    background-image: none;

    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);

    display: block;

    width: 100%;

}

.item2 textarea {

    width: 100%;

    padding: 14px 0 0 39px;



}

.container-w {

    max-width: 1100px;

    padding: 0 50px;

}

.conact-form .item input[type="text"],
.conact-form .item input[type="email"],
.conact-form .item textarea {

    border-color: #eaeaea;

}

.conact-form input[type=submit] {



    transition: background-color .6s linear;

    background: #fff;

    border: 0;

    text-transform: uppercase;

    color: #000;

    height: 40px;

    padding: 0 35px;

    font-family: Roboto, sans-serif;

    font-weight: 400;

}

.conact-form .sube {



    text-align: center;

    margin-top: 27px;

}

.conact-form input[type=submit]:hover {

    background-color: var(--primary);

    color: #fff;

}

.title-blog1 h4 a {

    color: #2b2b2b;

}

.title-blog1 h4 {

    color: #2b2b2b;

    font-size: 18px;

    font-family: 'Source Sans Pro', sans-serif;

    font-weight: 400;

    margin: 0;

    line-height: 1.7;

}

.title3 {

    color: var(--white);

    font-size: 40px;

    font-weight: 500;

}

@media(max-width:535px) {



    .title1 {



        font-size: 34px;

    }

    .blog-info {



        padding: 20px 1rem;



    }

}



@media(max-width:767px) {

    .conact-form {



        padding: 1rem 1rem;



    }

    .item2 textarea {

        width: 100%;

        margin-top: 38px;

    }

    .title3 {



        font-size: 28px;



    }

    .title2 {



        font-size: 26px;



    }

    .title1 {



        font-size: 32px;



    }



}









/* ......................................blog-inner........................ */

#blog-inner-banner {

    padding-top: 60px;

    padding-bottom: 60px;

    background-image: url(../images/singapore2.jpg);

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;



}

.boxes-blog {

    border-bottom: 5px solid #f8f8f8;

    border-left: 5px solid #f8f8f8;





    font-weight: 400;

    /* line-height: 2.2rem; */

    margin: 0 0 2.4rem;



    padding: 1.1rem 0 1.3rem 1.3rem;

    overflow: hidden;

    border-color: #eaeaea;

}

.boxes-blog a {

    color: #16181e;
    ;

    text-decoration: none;

    font-size: 18px;

    font-weight: 400;

}



.boxes-blog-link:hover {

    color: var(--primary);

}





.boxes-blog ul {

    display: flex;

    justify-content: space-around;

}

.inner-blog-pra p {

    font-size: 16px;

    line-height: 26px;

    margin: 0 0 10px;

    color: #777;

    text-align: justify;

    font-family: 'Source Sans Pro', sans-serif;

}

.blog-meta1 li i {

    background-color: #f0ba00;

    color: #fff;

    height: 27px;

    font-size: 18px;

    line-height: 24px;

    margin-right: 5px;

    text-align: center;

    width: 31px;

}

.blog-meta1 li {

    display: inline-block;

    font-size: 12px;

    font-weight: 500;

}

ul.blog-meta1 {

    margin-top: 10px;

    margin-bottom: 10px;

}

.post-categories-container {

    margin: 0px 0 17px 0;

}

@media(max-width:767px) {

    h2 {
        font-size: 25px !important;
    }

    h3 {
        font-size: 18px !important;
    }

    h3 {
        font-size: 17px !important;
    }

    p {
        font-size: 14px !important;
    }

    p.title {

        font-size: 30px !important;

    }

    .our-client-inner {

        display: flex;

        justify-content: center;

    }

    .copyright {

        margin: 20px 0;

    }

}

@media(max-width:575px) {

    #sub-footer-section .form-footer input[type=submit] {

        padding: 0 32px;

        font-size: 15px;

    }

}



/*.margin_bottom{*/

/*    margin-bottom: 60px;*/

/*}*/

li.current-menu-item>a {

    color: #f6bb19 !important;

}



@media(max-width:991px) {

    #menu i.fa.fa-angle-down {

        left: 40px;

        position: relative;

        z-index: 99999;

    }

}

article#post-280 {

    text-align: center;

}

li#menu-item-38 {

    display: none;

}

/* Pagination css  */

.wp-pagenavi {

    width: 100%;

    text-align: center;

}



@media(max-width:992px) {

    ul.sub-menu {

        position: unset;

        margin-left: 20px;

    }

    ul.sub-menu li {



        border-bottom: none;



    }

}

ul#menu,
.sub-menu {

    animation: growDown 800ms ease-in-out forwards;

    transform-origin: top center;

}

.service-child-page ul li {
    color: #7a7a7a;
    font-size: 14px;
    margin: 0 0 5px;
    padding: 0 0 0 15px;
    position: relative;
    margin-left: 15px;
    text-align: justify;
}

.service-child-page ul li::after {
    background: #2b2b2b;
    border-radius: 100%;
    content: "";
    height: 8px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 8px;
}

.service-child-page ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.wpcf7-response-output {
    color: #ffff;
}

.wp-pagenavi a,
.wp-pagenavi span {
    padding: 10px 16px;
}

.single-post h3 {
    font-size: 25px;
    font-weight: 500;
    /*     margin-bottom: 15px; */
}

.single-post h2 {
    font-size: 35px;
    margin-bottom: 20px;
}

.single-post ul {
    list-style: disc;
    padding-left: 25px;
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 10px;
    color: #777;
    text-align: justify;
    font-family: 'Source Sans Pro', sans-serif;
}

.post-advisor h4 a {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

p.blog-short-content {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

@media (max-width: 767px) {
    .single-post ul {
        font-size: 14px !important;
    }
}